/* body {
  background-image: url('/images/dots.svg');
  background-repeat: no-repeat;
  background-size: 120% auto;
  background-position: center -22rem;
} */

.modal-open {
  padding-right: 0 !important;
}

/* footer {
  background-image: url('/images/hatch.svg');
  background-repeat: repeat-x;
  background-size: 800px;
  background-position: -1rem 6rem;
} */
